# Global Land Ice Measurements from Space (GLIMS)

## Summary

GLIMS (Global Land Ice Measurements from Space) is an initiative designed to monitor the world's glaciers primarily using data from optical satellite instruments.

See the [GLIMS website](https://www.glims.org) for more information.

The citation refers to GLIMS version 20200630 and might need to be adapted when updating the dataset.

## Files to download

- Title: **All GLIMS Data**
- Format: ESRI Shapefile (SHP)
- Filename: `glims_polygons.shp`
- Link: http://www.glims.org/download/latest
- General Link: http://www.glims.org/download/

## Citation (version 20200630)

GLIMS and NSIDC (2005, updated 2020): Global Land Ice Measurements from Space glacier database.  Compiled and made available by the international GLIMS community and the National Snow and Ice Data Center, Boulder CO, U.S.A. DOI:10.7265/N5V98602
